@charset "UTF-8";
/* CSS Document */
@media (min-width: 1200px){
	.navToggle,.sptb{
		display: none !important;
	}
}
@media (min-width: 960px){
	.tb{
		display: none !important;
	}	
}
@media(min-width:768px){
	.sp{
		display: none !important;
	}	
}
@media(min-width:450px){
	.sp_450{
		display: none !important;
	}	
}
@media(min-width:370px){
	.sp_370{
		display: none !important;
	}	
}


body{
	color: #fff;
	background-color: #333;
	font-family: 'IBM Plex Sans JP', sans-serif;
	font-weight: 400;
	letter-spacing: 0.12em;
}

a{
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
ul li{
	list-style-type: none;
}
p{
	line-height: 200%;
}
h2,h3,h4,h5{
	font-weight: 400;
}
::-webkit-scrollbar{
   width: 10px;
}
::-webkit-scrollbar-track{
   background-color: #666;
}
::-webkit-scrollbar-thumb{
   background-color: #aa9609;
}

/* 最大表示幅枠　==================== */
.wrapper{
	max-width: 1920px;
	margin: auto;
}
/* 各コンテンツ枠　======================================== */
section.contents{
	padding: 70px 0;
}
/* スペース調整==================== */
.w1920{
	max-width: 1920px;
	margin: auto;
}
.w960{
	max-width: 960px;
	margin: auto;
}
.w1600{
	width: calc(100% - 200px);
	margin: auto;
	max-width: 1600px;
}
.w1366{
	width: calc(100% - 200px);
	margin: auto;
	max-width: 1366px;
}
.h100{
	height: 100px;
}
.h50{
	height: 50px;
}
.h30{
	height: 30px;
}
.wrap80{
	padding: 0 10%;
}
.mt70{
    margin-top: 70px;
}
.mt50{
    margin-top: 50px;
}
.mt30{
    margin-top: 30px;
}
.mb50{
	margin-bottom: 50px;
}
/* テキスト調整==================== */
.txt_c{
    text-align: center;
}
.txt_l{
    text-align: left;
}
.txt_r{
    text-align: right;
}
.font-b{
	font-weight: 600;
}
.font-s{
	font-size: 80%;
}
.font-l{
	font-size: 120%;
}

/* 背景==================== */

.bg_inner_w{
	background: rgba(255,255,255,0.75);
	border-radius: 5px;
	padding: 50px 15px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}

.bg_light{
	background: #f5f5f5;
	color: #1a1a1a;
}
/* フレックスボックス==================== */

.card001{
	display: flex;
	align-content: flex-start;
	justify-content: flex-start;
}
.card001 figure{
	width: calc(100% - 20px);
	margin: 10px;
	padding: 30px 15px;
	border: solid 1px #aa9609;
	background: #fff;
}
.card001 figure img{
	display: block;
	width: calc(100% - 30px);
	max-width: 230px;
	margin: 15px auto;
	
}
.card001 figure h4{
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 1.2rem;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
}
.card001 figure h4::after{
	content: '';
    display: block;
    width: 100px;
    height: 1px;
    background: #aa9609;
    margin: 15px auto 0;
}
.card001 figure figcaption p{
	font-size: 0.9em;
}

.card001 .inner{
	width: calc(100% / 3 - 30px);
	margin: 15px;
	padding: 15px;
	border: solid 1px #aa9609;
	
}
.card001 .inner img{
	width: 100%;
}
.card001 .inner h4{
	margin-bottom: 1rem;
}
.card001 .inner h4 .nb{
	color: #ccc;
	display: block;
}
.card001 .inner h4 .jp{
	font-size: 1.2rem;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	border-bottom: solid 1px #aa9609;
}
.card001 .inner p{
	font-size: 0.9rem;
}

@media (max-width: 1200px){
	.card001{
		flex-wrap: wrap;
		justify-content: center;
	}
	.card001 figure{
		width: calc(100% / 2 - 20px);
	}
	.card001 .inner{
		align-self: center;
		width: calc(100% - 60px);
		margin: 0 30px 50px;
		padding:50px;
	}
	.card001 .inner h4{
		margin-top: 1rem;
	}
}
@media (max-width: 750px){
	.card001{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 30px;
	}
	.card001 figure{
		width: calc(100% - 20px);
	}
	.card001 .inner{
		width: calc(100% - 30px);
		margin: 0 15px 50px;
		padding: 15px;
	}
}

.card002{
	display: flex;
	justify-content: center;
	align-content: center;
}

.card002 div img{
	width: 100%;
}
.align_end{
	align-items: flex-end
}
.card002 .img ,.card002 .txt{
	width: 100%;
	padding: 10px;
	margin: auto;
}


.card002 .img2{
	background-size: cover;
	width: 100%;
	height: 450px;
	position: relative;
}
.img2_bg01{
	background: url("../img/s01.webp") no-repeat;
}
.img2_bg02{
	background: url("../img/s02.webp") no-repeat;
}
.img2_bg03{
	background: url("../img/service03_2.webp") no-repeat;
	background-position: center;
}

.card002 .txt2{
	width: 40%;
	min-width: 400px;
	padding: 0 15px;
	align-self: center;
	height: auto;
}
.txt_v01{
	background: #1a1a1a;
	color: #fff;
	font-size: 1.5rem;
	padding: 1rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
}
.p_v01{
	padding: 1rem;
}
.card002 .img_fv{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.img_fv_in{
	width: calc(100% - 100px);
	padding: 15px;
}
.img_fv_in img{
	width: 100%;
}

.card003{
	display: flex;
	justify-content: center;
	align-content: center;
}
.card003 div{
	padding: 10px;
}
.card003 .img{
	width: 300px;
}
.card003 .img img{
	width: 100%;
}
.card003 .txt{
	flex: 1;
}
/* 見出し　================================================== */
.txt_lv02{
	font-size: clamp(1rem, 0.82rem + 0.64vw, 1.3rem);
	font-weight: 400;
	letter-spacing: 0.12em;
	line-height: 180%;
	margin-bottom: 50px;
	display: block;
	width: 100%;
}
.txt_lv02 .ja{
	display: block;
	position: relative;
	padding-left: 2rem;
	margin-top: 0.5rem;
}
.txt_lv02 .ja::before{
	position: absolute;
	content: '';
	display: block;
	left: 0;
	top: 1.2rem;
	width: 1.5rem;
	height: 1px;
	background: #fff;
}
.txt_lv02 .en{
	font-family: 'Cormorant Garamond', serif;
	font-size: clamp(1.8rem, 1.08rem + 2.56vw, 3rem);
	color: #aa9609;
	text-transform: uppercase;
}


.txt_lv02.txt_c{
	width: fit-content;
	margin: auto;
}
.txt_lv02.txt_c .ja{
	padding: 0 2rem;
}
.txt_lv02.txt_c .ja::before{
	content: none;
}

.bg_light .txt_lv02 .ja::before{
	background: #333;
}

.txt_lv03{
	font-family: 'Noto Serif JP', serif;
	font-size: 1.2rem;
	font-weight: 600;
	border-bottom: solid 3px #ccc;
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 0.5em;
}

.txt_lv03::after{
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: -3px;
	width: 100px;
	height: 3px;
	background-color: #aa9609;
}
.txt_copy01{
	font-size: clamp(1.2rem, 1.02rem + 0.64vw, 1.5rem);
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	font-style: normal;
	padding: 0 3em;
	width: fit-content;
	margin: 0 auto 30px;
	position: relative;
}
.txt_copy01::before,
.txt_copy01::after{	
	content: '';
	background: #aa9609;
	width: 2em;
	height: 1px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.txt_copy01::before{
	left: 0;
}
.txt_copy01::after{
	right: 0;
}

/* 画像　================================================== */
.img_3-2{
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}

.img_4-3{
	width: 100%;
	aspect-ratio: 4 / 3;
	object-fit: cover;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}

.img_16-9{
	width: 100%;
	aspect-ratio: 16 / 9;
	object-fit: cover;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}
.img_1-1r{
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}

/* ボタン　================================================== */
.btn a{
	display: inline-block;
	min-width: 250px;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
	font-family: 'Cormorant Infant','Noto Serif JP', serif;
    background: linear-gradient(to right, #2f4880 0%, #2f4880 50%, #EAE4A1 50%, #B8A434 75%, #674A02 100%);
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 200% auto;
	padding: 21px 2.5em;
	letter-spacing: .1em;
	text-decoration: none;
	text-align: center;
	transition: all .5s ease 0s;
	line-height: 1;
}
.btn a:hover{
	background-position: 0 0;
}
.btn a .icon{
	padding-right: 25px;
}
.btn.txtGothic a{
    font-family: 'Noto Serif JP', serif;
    font-weight: normal;
}
/*
@media only screen and (max-width: 979px) {
  .btn a{
    background: linear-gradient(to right, #EAE4A1 0%, #B8A434 70%, #674A02 100%);
    background-color: #fff;
  }
  .btn a:hover{
    opacity: .8;
    color: #AE9600;
  }
}
*/
@media only screen and (max-width: 480px) {
	.btn a{
		min-width: 320px;
	}
}

.btn_wrap_c{
	width: 260px;
	margin: auto;
}
.btn_wrap_r{
	width: 260px;
	margin: auto 0 auto auto;
}
.contact_btn_wrap{
	width: 100%;
	display: flex;
}

/* ヘッダー　==================== */
.header{
	width: 100%;
    height:auto;
	position: fixed;
	z-index: 10;
    border-bottom: solid 1px #fff;
	background-color:rgba(0,0,0,0.1);
	backdrop-filter: blur(1px);
	transition: .5s;
}
.header .header_in{
    max-width: 1920px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: auto;
    color:rgba(255,255,255,0.85);
}
.header h1{
	line-height: 100px;
    white-space: nowrap;
	padding: 0 10px;
}
.header h1 img{
	height: 80px;
	vertical-align: middle;
	pointer-events: none;
}
.header h1 img.txt{
	filter: invert(100%) saturate(0) brightness(3) drop-shadow(2px 2px 5px rgba(0,0,0,0.2)) ;
}
.header .button_wrap{
	display: flex;
	justify-content:flex-end;
	align-items: center;
	width: 100%;
}
.header .button_wrap .phone{
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: clamp(1.5rem, -1.5rem + 4vw, 2rem);
	line-height: 100%;
	padding: 0 15px;
}
.header .button_wrap .phone a{
	color: #fff;
	transition: .5s;
}
.header .button_wrap .phone a:hover{
	color: #aa9609;
}
.header .button_wrap .mail{
	display: block;
	height: 100px;
	text-align: center;
	border-left: solid 1px #fff;
	padding: 10px;
	font-family: 'Noto Serif JP', serif;
	transition: .5s;
}
.header .button_wrap .mail a{
	color: #fff;
}
.header .button_wrap .mail a span{
	color: #eae4a1;
	font-size: 80%;
}
.header .button_wrap .mail a i{
	font-size: 2rem;
	transition: .5s;
}
.header .button_wrap .mail:hover a i{
	color: #aa9609;
}


.flex_btn{
	display: flex;
	justify-content: center;
	align-items: center;
}

/*global_nav ==================*/
.header .nav_wrap{
    display: flex;
    justify-content: flex-end;
}
.header .global_nav{
    width: 100%;
	margin: auto;
	padding: 10px;
}
.header .global_nav ul#main{
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header .global_nav #main > li{
	width: calc(100% / 4);
    white-space: nowrap;
    padding: 0 1rem;
	position: relative;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	line-height: 150%;
	z-index: 5;
}
.header .global_nav #main > li i{
	padding-left: 5px;
}

.header .global_nav #main li a{
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	transition: .3s;
}
.header .global_nav #main li a span{
	display: block;
	font-size: .8rem;
	text-transform: capitalize;
	color: #eae4a1;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 600;
	font-style: normal;
}
.header .global_nav ul li a:hover{
	opacity: 0.5;
}

.header .global_nav ul#main li ul.drop {
	overflow: hidden;
	list-style: none;
	position: absolute;
	visibility:hidden;
	transform-origin: top;
	transform: scaleY(0);
	padding: 0;
	width: 100%;
    min-width: 12em;
	left: 0;
	top: 60px;
	transition: .5s;
}
.header .global_nav ul#main li ul.drop div {
	top: 0;
	left: 0;
	width: 100%;
	transition: 0.5s ;
}

.header .global_nav ul#main li ul.drop li {
	display: block;
	background: #333;
	width: 100%;
	text-align: center;
	line-height: 150%;
	padding: 1em;
    font-size: 0.9rem;
}
.header .global_nav ul#main li ul.drop li a{
	color: #fff;
}

.header .global_nav ul#main li:hover ul.drop{
	transform: scaleY(1);
	visibility: visible;
}

/* ヘッダーチェンジ================================================== */
.header.transform{
	background-color:rgba(255,255,255,1);
}
.header.transform .global_nav #main > li a{
	color: #333;
}
.header.transform .global_nav #main li a span{
	color: #aa9609;
}
.header.transform .button_wrap .phone a{
	color: #333;
}.header.transform .button_wrap .phone:hover a{
	color: #aa9609;
}
.header.transform .button_wrap .mail{
	border-left: solid 1px #ccc;
}
.header.transform .button_wrap .mail a{
	color: #333;
}
.header.transform .button_wrap .mail a span{
	color: #aa9609;
}
.header.transform .button_wrap .mail:hover a i{
	color: #aa9609;
}
.header.transform h1 img.txt{
	filter: drop-shadow(2px 2px 5px rgba(0,0,0,0.2)) ;
}


/* フッターコンタクト================================================== */
.footer_contact{
	display: flex;
	justify-content: center;
	max-width: 960px;
	margin: auto;
	color: #fff;
}
.footer_contact .phone{
	color: #fff;
	font-weight: 400;
	text-align: center;
	display: block;
	width: calc(100% - 30px);
	margin: 15px;
	padding: 1.5rem;
	border: solid 1px #fff;
	line-height: 100%;
	background: rgba(255,255,255,0.0);
	transition: .5s;
}
.footer_contact .phone .txt{
	font-size: 1rem;
	text-align: center;
	display: block;
	line-height: 120%;
}
.footer_contact .phone .nb{
	font-size: 1.6rem;
	line-height: 120%;
}
.footer_contact .phone:hover{
	background: rgba(0,0,0,0.49)
}
.bg_contact{
	background: linear-gradient(rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.3) 100%),
		url("../img/bg_sub03.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	text-align: center;
	color: #fff;
}
/*Safariのみ*/
::-webkit-full-page-media, :future, :root .bg_contact{
	background-attachment: scroll;
}

.bg_contact .txt_lv02{
	color: #fff;
}
.bg_contact .txt_lv02 span{
	color: #fff;
}

/* フッター　================================================== */
footer{
	background:linear-gradient( to bottom, rgba(255,255,255,0.95),rgba(255,255,255,0.6)), url("../img/slide01.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

}

.footer_in h2{
	text-align: center;
	vertical-align: middle;
	margin-bottom: 50px;
	font-size: 0.9em;
	font-weight: 300;
	line-height: 120%;
	color: #fff;
}
.footer_in h2 a{
	color: #1f1f1f;
}

.footer_in h2 img{
	height: 120px;
	vertical-align: middle;
}
.footer_in{
	margin: auto;
	max-width: 900px;
	padding: 20px;
}
.footer_in .address_arer{
	text-align: center;
	color: #1f1f1f;
	line-height: 180%;
}
.address a{
	color: #1f1f1f;
}

footer small p{
	color: #fff;
	text-align: center;
	background-color: #333;
	padding: 1em 0;
	font-size: 0.7rem;

}

/* スライダー　==================== */
.slide_wrap{
	position: relative;
    background: #333;
}

.top_slider{
	width: 100%;
	height: 100vh;
	max-height: 1080px;
	overflow: hidden;
	position: relative;
}
.top_slider::before{
    content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
    width: 290px;
    background: rgba(103,74,2,0.5);
    z-index: 1;
}
.top_slider::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
    width: 320px;
    background: rgba(103,74,2,0.5);
}
.top_slider .slider{
    
}
.top_slider .slider li{
	position: relative;
	width: 100%;
	height: 100vh;
	max-height: 1080px;
	background:#fff;
	background-size: cover;
	background-position: center center;
}
.top_slider .slider li.top01{
	background:url("../img/slide04.webp") no-repeat;
	background-size: cover;
	background-position: center;
	opacity: 0.95;
}
.top_slider .slider li.top02{
	background:url("../img/slide05.webp") no-repeat;
	background-size: cover;
	background-position: center;
	opacity: 0.95;
}
.top_slider .slider li.top03{
	background:url("../img/slide06.webp") no-repeat;
	background-size: cover;
	background-position: center;
	opacity: 0.95;
}
.slide_wrap .catch{
	position: absolute;
	top: 50%;
	left: 10%;
	z-index: 4;
}
.slide_wrap .catch h2{
	font-size: clamp(1.4rem, 0.44rem + 3.4133vw, 3rem);
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.1);
	line-height: 200%;
}

.slide_wrap .rec{
	position: absolute;
	right: 30px;
	bottom: 30px;
	width: 300px;
	height: 200px;
	border: solid 2px #aa9609;
	z-index: 3;
	background: url("../img/slide06.webp") no-repeat;
	background-size: cover;
	filter: drop-shadow(2px 2px 5px rgba(0,0,0,0.5));
	transition: .5s;
}

.slide_wrap .rec h3{
	text-align: center;
	margin-top: 2em;
	font-size: 1.1rem;
	font-weight: 600;
	z-index: 4;
}
.slide_wrap .rec p{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: #aa9609;
	font-size: 0.8rem;
	vertical-align: middle;
	padding: 0.3rem 0 0.1em;
}
.slide_wrap .rec a{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 300px;
	height: 200px;
	z-index: 5;
	pointer-events: painted;
}
.slide_wrap .rec:hover{
	opacity: 0.6;
}


/* スクロール======================================== */

.scrolldown2{
	position:absolute;
	bottom:30px;
	left:50%;
}
.scrolldown2:before {
    content: "";
    position: absolute;
    bottom:0;
    left:-4px;
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#eee;
	animation:
    circlemove 3s ease-in-out infinite,
    cirlemovehide 3s ease-out infinite;
}

/*丸が上から下に動く*/
@keyframes circlemove{
	0%{
		bottom:70px;
	}
	100%{
		bottom:-5px;
	}
 }

/*丸が透過*/
@keyframes cirlemovehide{
	0%{
		opacity:0
	}
	50%{
		opacity:1;
	}
	80%{
		opacity:0.9;
	}
	100%{
		opacity:0;
	}
}

/* 線の描写 */
.scrolldown2:after{
  content:"";
    /*描画位置*/
  position: absolute;
  bottom:0;
  left:0;
    /*線の形状*/
  width:2px;
  height: 80px;
  background:#eee;
}

/* カルーセルスライダー ======================================== */
.carousel_wrap{
	max-width: 100%;
	overflow-x: hidden;
	margin-top: 50px;
}
.carousel {
	width: 100%;
	margin: auto;
}
.carousel .inner {
	overflow: hidden;
	margin: 15px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}
.carousel img {
	display: block;
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
	
}


/* サブページタイトル 
   ========================================================================== */
.subtitle{
	width: 100%;
	height: 450px;
	position: relative;
	overflow: hidden;
	
}
h2.sub_copy{
	position: absolute;
	bottom: 40px;
	left:50%;
	transform: translateX(-50%);
	text-align: center;
	z-index: 5;
	color: #fff;
	font-size: 1.2rem;
	line-height: 200%;
	margin-bottom: 30px;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.5);
	width: 100%;
}
h2.sub_copy::before {
    content: '';
    width: 1px;
    height: 60px;
    background-color: #fff;
    position: absolute;
    bottom: calc(100% + 10px);
    left: 50%;
    transform: translateX(-50%);
}

h2.sub_copy span.en{
	font-size: 300%;
	font-family: 'Cormorant Garamond', serif;
	letter-spacing: 0.1em;
	font-weight: 600;
	text-transform: uppercase;
	color:#aa9609;
}
h2.sub_copy span.small{
	font-size: 80%;
}
.sub_bg{
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url("../img/bg_sub02.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
}


/*パンくずリスト
==========================================================================*/
.breadcrumb-box{
	width: 80%;
	display: inline-block;
	margin: 0 auto;
	padding-top: 10px;
	position: absolute;
	bottom:10px;
	left: 30px;
}
.breadcrumb {
	margin: 0;
	padding: 0;
	list-style: none;
}

.breadcrumb li {
	color: #fff;
	display: inline;/*横に並ぶように*/
	list-style: none;
	transition: .5s;
}

.breadcrumb li:after {/* >を表示*/
	content: '>';
	padding: 0 0.2em;
	color: #fff;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #fff;
	display: inline-block;
	transition: .5s;
}

.breadcrumb li a:hover {
	color: #eae4a1;
}
/*table
==========================================================================*/
.line02{
	padding: 0 15px;
}
.line02 table {
    border-spacing:0;
    margin: 0 auto;
    padding: 0;
    width:100%;
}
.line02 table th{
	border-bottom: solid 3px #aa9609;
	padding: 1em;
	width: 30%;
}
.line02 table td{
	border-bottom: solid 2px #ccc;
	padding: 1em;
}
.line02 ul li{
	text-indent: -1em;
	padding-left: 1em;
	vertical-align: middle;
}
.line02 ul li i{
	display: inline;
	font-size: 0.8em;
	padding: 0.1em;
}
.line02 dl{
	margin-bottom: 0.5em;
}
.line02 dl dt{
	font-weight: 600;
}
.line02 dl dd{
	font-weight: 400;
}
	

@media (max-width: 959px){
	.line02{
		padding: 0 15px;
	}
	.line02 table th,.line02 table td{
		display: block;
		width: 100%;
		text-align: left;
	}
	.line02 table th{
		border: none;
		padding-bottom: 0;
	}
	.line02 table td{
		border-bottom: solid 3px #aa9609;
	}
}

.simple01 table {
	border-collapse: collapse;
    border-spacing: 5px;
    margin: 0 auto;
    padding: 0;
    width:100%;
}
.simple01 table tr{
	border-bottom: solid 1px #ccc;
}
.simple01 table th,.simple01 table td{
	padding: 1.5em 1em;
	text-align: left;
	vertical-align: top;
}
.simple01 table th{
	color: #666;
	width: 20%;
	min-width: 6em;
}
@media (max-width: 450px){
	.simple01 table th,.simple01 table td{
		display: block;
		width: 100%;
	}
	.simple01 table th{
		padding: 1em 1em 0.5em;
	}
	.simple01 table td{
		padding:0.5em 1em 1em;
	}
}
ul.border01{
	padding: 1rem 0 ;
}
ul.border01 li{
	font-size: 1.2rem;
	border-bottom: dashed 1px #ccc;
	margin-bottom: 0.5em;
	text-indent: -1em;
	padding-left: 1em;
}
ul.border01 li i{
	color: #aa9609;
	font-size: 1em;
	display: inline;
}
ul.border02{
	margin-top: 1rem;
}
ul.border02 li{
	font-size: 1rem;
	border-bottom: dashed 1px #ccc;
	margin-bottom: 0.5em;
	text-indent: -1em;
	padding-left: 1em;
}
ul.border02 li i{
	display: inline;
	color: #2f4880;
	font-size: 1em;
	padding-right: 0.5rem;
}

.dl_border01{
	padding: 1rem;
}
.dl_border01 dl{
	display: flex;
	align-items: flex-start;
	border-bottom: solid 1px #00a0ea;
}
.dl_border01 dl dt{
	width: 20%;
	padding: 1em 0 1em 1em;
	font-weight: 700;
}
.dl_border01 dl dt i{
	color: #00a0ea;
}
.dl_border01 dl dd{
	padding: 1em;
}
@media (max-width: 768px){
	.dl_border01 dl{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.dl_border01 dl dt{
		width: 100%;
	}
	.dl_border01 dl dd{
		width: 100%;
	}
}

.banner{
	text-align: center;
	margin: 1rem 0;
}
.banner a{
	display: block;
	width: 100%;
	max-width: 800px;
	aspect-ratio: 4 / 1;
	overflow: hidden;
	margin: auto;
}
.banner a img{
	width: 100%;
	transform: scale(1.0);
	transition: .5s;
}
.banner a img:hover{
	transform: scale(1.1);
}
.item ul{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;

}
.item ul li{
	width: calc(100% / 5 - 20px);
	margin: 10px;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	padding: 1.5rem 1rem;
	box-sizing: border-box;
	border: solid 1px #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	aspect-ratio: 1 / 1;
	border-radius: 50%;

}
.item p{
	text-align: center;
	vertical-align: middle
}
.item ul li.c_gold{
	background: rgba(170,150,9,0.5);
}
.item p{
	text-align: center;
}
.item p svg{
	width: 80px;
	margin-top: 15px;
}
/* ======================= */
.item2 ul{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;

}
.item2 ul li{
	width: calc(100% / 5);
	text-align: center;
	writing-mode: vertical-rl;
	text-orientation: upright; 
	font-family: 'Noto Serif JP', serif;
	font-size: 1rem;
	font-weight: 600;
	padding: 1.5rem 1rem;
	box-sizing: border-box;
	border-left: solid 1px #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	align-self: stretch;
}
.item2 ul li:last-child{
	border-right: solid 1px #fff;
}
.item2 p{
	text-align: center;
	vertical-align: middle
}
.item2 ul li.c_gold{
	color: #eae4a1;
}
.item2 p{
	text-align: center;
}
.item2 p svg{
	width: 80px;
	margin: 30px 0 15px;
}

.bg_kaitai{
	background: linear-gradient( to bottom ,rgba(0,0,0,0.95) 30%, rgba(0,0,0,0.6) 100%),
		url("../img/img02.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff;
}
.bg_hatsuri{
	background: linear-gradient( to bottom ,rgba(0,0,0,0.95) 30%, rgba(0,0,0,0.6) 100%),
		url("../img/bg_sub.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff;
}
@media (max-width: 960px){
	.item ul{
		flex-wrap: wrap;
	}
	.item ul li{
		width: calc(100% / 3 - 20px);
	}
}
@media (max-width: 750px){
	.item ul{
		align-items: flex-start;
	}
	.item ul li{
		width: calc(100% / 2 - 20px);
	}
}

.photo_company{
	display: flex;
	justify-content: center;
	align-items: center;
}
.photo_company div{
	width: 100%;
}
.photo_company div img{
	vertical-align: middle;
	width: 100%;
}


/* ながれ ================================================== */

.flow {
	position: relative;
}
.flow::before {
	content: "";
	width: 16px;
	height: 100%;
	background-color: #666;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.ftitle {
	font-weight: 600;
	margin-bottom: 13px;
	ont-size: clamp(1.1rem, 0.98rem + 0.4267vw, 1.3rem);
	position: relative;
	z-index: 2;
	padding-bottom: 3px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.ftitle span {
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	margin-right: 13px;
	font-size: 200%;
	position: relative;
	color: #aa9609;
}
.flow .fwrap {
	padding: 35px;
	border: 1px solid #aa9609;
	background: rgba(255,255,255,0.7);
}
.flow .flowd {
	margin-bottom: 45px;
}
.flow .flowd:last-child {
	margin-bottom: 0 !important;
}
.flow .fwrap .mainbtn a {
	width: 100%;
	padding: 8px 0;
}
.flow .fwrap .mainbtn a::after {
	content: none;
}
.flow .flowd::after, .flow .flowd::before {
	content: "";
	display: block;
	position: absolute;
	top: 57px;
}
.flow .flowd {
	padding-left: 80px;
	position: relative;
}
.flow .flowd::before {
	z-index: 1;
	width: 11px;
	height: 11px;
	margin-top: -5px;
	background: #fff;
	border-radius: 50%;
	left: 3px;
}
.flow .flowd::after {
	width: 63px;
	border-bottom: 1px dashed #aa9609;
	position: absolute;
	left: 13px;
}
.flow .card003 .f_img{
	width: 100%;
	max-width: 300px;
}
.flow .card003 .f_img img{
	width: 100%;
	aspect-ratio: 4 / 3;
	object-fit: cover;
}
.flow_btn{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	margin: 1em 0;
}
.flow_btn a{
	display: inline-block;
	margin: 5px;
	font-size: 0.9rem;
	padding: 0.6rem 1em;
	background: #aa9609;
	color: #fff;
	border: solid 1px #aa9609;
	transition: .3s;
}
.flow_btn a:hover{
	background: #fff;
	color: #aa9609;
}

.btns {
	margin-top: 20px;
}
@media (max-width: 1100px) {
	.flow .flexbox {
		align-items: center;
	}
	.btns .mainbtn a {
		white-space: nowrap;
		font-size: 0.87rem;
	}
}
@media (max-width: 959px) {

	.flow .flowd {
		padding-left: 0;
	}
	.flow .flowd::before, .flow .flowd::after {
		content: none;
	}
	.flow::before {
		content: none;
	}

	.flow .flowd {
		margin-bottom: 25px;
	}
	.ftitle span {
		margin-right: 8px;
	}
	.flow_btn{
		flex-flow: column;
		justify-content: center;
		width: 100%;
		max-width: 500px;
		margin: auto;
	}
	.flow_btn li{
		width: 100%;
	}
	.flow_btn li a{
		width: 100%;
		margin: 10px 0;
		text-align: center;
	}
}

@media(max-width: 750px) {
	.flow .flowd {
		margin-bottom: 15px;
	}
	.btns .mainbtn a {
		font-size: 100%;
	}

	.flow .flexbox {
		display: block;
	}

	.flow .flexbox img {
		width: 100%;
	}
	.flow .flexbox div {
		width: 100%;
	}
	.flow .flowd .flexbox img {
		margin-bottom: 10px;
	}
	.flow .flex div {
		margin: 0 5px 8px;
	}
	.flowd .flimg img {
		object-fit: cover;
		width: 100%;
		height: 240px;
	}
	.ftitle {
		font-size: 1rem;
	}

}
@media(max-width: 600px) {
	.flow .flex {
		display: block;
	}
	.flow .flex img {
		width: 100%;
	}
	.flow .flex div {
		width: 100%;
		margin: 0 0 8px;
	}
	.flowd .flimg img {
		height: 100%;
	}
}
@media(max-width: 450px) {
	.flow .fwrap {
		padding: 15px;
	}
	.ftitle {
		margin-bottom: 10px;
	}
}

/* メールフォーム
==========================================================================*/
.contents_mail{
	max-width: 960px;
	padding: 10px;
	margin: auto;
}
.tel_button{
	max-width: 500px;
	margin: auto;
}
.tel_button .phone{
	color: #1a1a1a;
	font-weight: 600;
	display: block;
	text-align: center;
	width: calc(100% - 30px);
	margin: 15px;
	padding: 1.5rem;
	border: solid 1px #1a1a1a;
	line-height: 100%;
	background: rgba(255,255,255,0.0);
	transition: .5s;
}
.tel_button .phone .txt{
	font-size: 1rem;
	text-align: center;
	display: block;
	line-height: 120%;
}
.tel_button .phone .nb{
	text-align: center;
	display: block;
	font-size: 2rem;
	line-height: 120%;
	transition: .5s;
}
.tel_button .phone:hover {
	background: rgba(255,255,255,0.3);
}
.tel_button .phone:hover .nb{
	color: #aa9609;
}
#mailform{
	width: 100%;
	padding: 0 20px;
}
#mailform table{
	width: 100%;
	font-size: 1rem;
	border-collapse: collapse;
	border-spacing: 0;
}
#mailform table tr{
	border-bottom: solid 1px #ccc;
}
#mailform table th{
	width: 250px;
	text-align: left;
	padding:1em 0.5em;
	vertical-align:middle;
	line-height: 120%;
	font-weight: 500;
}
#mailform table td{
	padding: 1em;
}
#mailform td.flex_btn{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
}
#mailform .radio{
	padding: 0 1rem;
}
#mailform .checkbox{
	padding: 0 1rem;
	margin-bottom: 0.5em;
}
#mailform .form_input,#mailform textarea{
	background:#fff;
	width: 100% !important;
	padding: 1em;
	border-radius: 5px;
	border: solid 1px #ccc;
}
#mailform span.form_required{
	font-size: 60%;
	font-weight: normal;
	color: #fff;
	background:#aa9609;
	padding: 5px 10px;
	margin-left: 0.5rem;
	border-radius: 5px;
}
input[type='submit']{
	display: block;
	width: 100%;
	max-width: 300px;
	padding: 1em;
	font-weight: 600;
	background:#aa9609;
	color:#fff ;
	border-radius: 50px;
	margin: 0 auto;
	transition: .5s;
}
input[type='submit']:hover{
	background:#1a1a1a;
}
.infobox{
	margin: 30px auto;
}
.infobox h4{
	text-align: center;
	font-size: 1em !important;
	padding-bottom: 1em;
}
.infobox h5{
	border-bottom: dashed 1px;
	margin-top: 1em;
}
.infobox h5 i{
	color: #aa9609;
}
.infobox p{
	font-size: 0.8em !important;
	padding: 1em 0;
}
.postcord{
	width:150px !important;
	margin-bottom: 5px;
	padding: 1em;
	background:#fff;
	border-radius: 5px;
	border: solid 1px #ccc;
}
.postcord_btn{
	font-size: 0.7em;
	font-weight: 500;
	border-radius: 30px;
	background:#aa9609;
	padding: 0.25em 1em;
	color: #fff;
	transition: .5s;
}
.postcord_btn:hover{
	background: #1a1a1a;
}
summary{
	cursor: pointer;
	display: block;
	list-style: none;
}
summary::-webkit-details-marker {
	color: transparent;
	display: none;
}
details::before{
	display: none;
}
details[open]{
	animation: fadeIn 1s ease;
}
@keyframes fadeIn {
  0% {
    opacity: 0; /* 透明 */
    transform: translateY(-10px); /* 上から表示 */
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
details summary h4::before{
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f067';
	padding-right: 15px;
}
details[open] summary h4::before{
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f068';
	padding-right: 15px;
}
.visually-hidden { /* 元のボタンを非表示にする*/
	position: absolute;
	white-space: nowrap;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 0;
	padding: 0;
	clip: rect(0 0 0 0);
	clip-path: inset(50%); 
	margin: -1px;
}
label.radio-label {
	cursor: pointer;
	padding-left: 30px;
	position: relative;
}

label.radio-label::before,
label.radio-label::after {
	content: "";
	display: block;
	border-radius: 50%;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
}

label.radio-label::before {
	background-color: #fff;
	border: 1px solid #ccc;
	height: 20px;
	width: 20px;
	left: 5px;
}

label.radio-label::after {
	background-color: #aa9609;
	opacity: 0;
	height: 14px;
	width: 14px;
	left: 8px;
	transition: ease .2s;
}

input:checked + label.radio-label::after {
  opacity: 1;
}


label.check-label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}

label.check-label:before {
	content: "";
	display: block;
	position: absolute;
	left: 5px;
	width: 20px;
	height: 20px;
	top: 0;
	border: solid 1px #ccc;
	background-color: #fff;
	border-radius: 3px;
	transition: all ease-in-out.5s;
}

label.check-label:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 11px;
  transform: rotate(-45deg) scaleX(0);
  transform-origin: left;
  width: 12px;
  height: 6px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transition: transform 0.125s ease-in-out;
}

input:checked + label.check-label:before {
  background-color: #aa9609;
  border-color: #aa9609;
}

input:checked + label.check-label:after {
  transform: rotate(-45deg) scaleX(1);
}
/* TOPへ戻るボタン==================== */
#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 15px;
	bottom: 0;
	z-index: 9;
}
#page_top a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}
#page_top a::before{
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f077';
	font-size: 50px;
	color:#aa9609;
	position: absolute;
	width: 50px;
	height: 50px;
	top: -5px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}


/* サブページタイトル==================== */


/* スクロールフェードイン ================================================== */
.fadein {
	opacity : 0.2;
	transform : translate(0, 80px);
	transition : all 500ms;
	}

.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}
/* スクロールエフェクト ================================================== */
.swipe{
   position: relative;
   overflow: hidden;
}
.swipe::after{
   content: '';
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background: #f5f5f5;
   pointer-events: none;
   z-index: 1;
   transform: translateX(-100%);
   transition: 1.2s ease-in-out;
}
.swipe .swipe_in{
   opacity: 0;
   transition: 0.2s ease-in;
   transition-delay: 0.6s;
}
.swipe.inview .swipe_in{
   opacity: 1;
}
.swipe.inview::after{
   transform: translateX(100%);
}

.swipe_b{
   position: relative;
   overflow: hidden;
}
.swipe_b::after{
   content: '';
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background: #333;
   pointer-events: none;
   z-index: 1;
   transform: translateX(-100%);
   transition: 1.2s ease-in-out;
}
.swipe_b .swipe_in{
   opacity: 0;
   transition: 0.2s ease-in;
   transition-delay: 0.6s;
}
.swipe_b.inview .swipe_in{
   opacity: 1;
}
.swipe_b.inview::after{
   transform: translateX(100%);
}
